.text-container {
	padding:20px 30px 20px 20px;
	color:#000000;
	position: relative;

}

.image-crop:hover {
	transform: scale(1.1);
}
  
.image-holder {
	overflow: hidden;
}
  
.image-crop {
	object-fit: cover;
	object-position: 100% 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
	
@media only screen and (max-width: 576px) {
	.slider-posts .slick-list{
		padding:0 20% 0 0;
	}
}

.text-container  i {
	position: absolute;
    right: 20px;
    bottom: 20px;
    color: #4bc0f0;
}

.slick-slide {
	padding-right: 15px;
    padding-left: 15px;
}

.read-more {
	font-style: italic;
	color:#b1b1b2;
}